/*

Theme Name: Divi Childtheme

Theme URI:  http://www.elegantthemes.com/gallery /divi/

Description: Child theme for the Divi theme

Author: Elegant Themes

Author URI:  http://www.elegantthemes.com

Template: Divi

Version: 1.0.0

*/

@import url(../Divi/style.css);

.et_pb_bg_layout_dark{

  min-height: 450px;

}
.widgettitle{
 font-size: 25px;
color: #0054a6;
    font-weight: 300;
}
#text-6{
padding: 20px;
    border: 1px solid black;
line-height: 31px;
}
#test_1{

min-height: 170px !important;
}  
.wpcf7-submit{
    padding: 9px;
    font-size: 20px;
   
}
.reset{
 padding: 9px;
    font-size: 20px;
    
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    padding: 6px !important; 
}

textarea {
    padding: 1px !important;
}